*{
    margin: 0;
    padding: 0;
    
}

/* NAVIGATION BAR STYLES  MANAUL CODE 782010*/

:root{
    --primary-color: #20183b;
    --primaryhover: #007bef;
    --test: red;

}

nav{
    background-color: #fffdfd;
    color: white;
    zoom: 80%;

    height: 80px;


    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.logo1{
    width: 50px;
    margin: 0px;

    position: relative;
    top:15px;
    left: 20px;
}

.logotitle1{
    width: 200px;
    margin: 0px;

    position: relative;
    top: 12px;
    left: 20px;
   
}

.nav-links{
    float: right;
    margin-right: 30px;
    margin-top: 0px;
    background-color: transparent;
    height: auto;

    width: 160px;
    
    text-align: center;

    position: relative;
    bottom: 30px;

}

.nav-links a{
    text-decoration: none;
    color: var(--primary-color);

    font-size: 30px;
}

.nav-links a:hover{
    color: var(--primaryhover);

    
    
    transition: 0.4s;
}

/* NAV2CODES */

body{
    background-image: url(img/background-img1.avif);
    background-repeat: repeat;
    background-size: cover;
      
    background-position: center;
    background-size: 70%;
}

.nav2{
 background-color: transparent;
 
 height: auto;
 
 
 /* test */

}

.nav2-text {
    display: block;
    background-color: transparent;
    width: 100%;
    height: auto;
    text-align: center;


    font-size: 25px;

    position: relative;

    
}



.nav2-text p{
    color: var(--primary-color);
    font-weight: bold;
    background-color: transparent;
    padding: 10px;
    margin-top: 160px;
   

}

.nav2-imglogo{
    display: block;
    height: auto;
    width: 100%;
    text-align: center;
    margin-top: 20pX;
    
}


.nav2-imglogo img{
    width: 550px;
    height: auto;

}
.nav2-imglogo h1{
  color: #20183b;
  font: DM Sans, sans-serif !important;
  
  margin-top: 20px;
  font-size: 30px ;  
}

.nav2-button{
    display: block;
 
    background-color: transparent;
    text-align: center;
    margin-top: 50px;
     margin-bottom: 130px;

    cursor: pointer;
    

}

.btn-style{
    background-color: var(--primary-color);
    color: white;
    border: none;
    font-size: 20px;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
    text-decoration: none;

    margin-inline: 10px;
}

.btn-style:hover{
    background-color: var(--primaryhover);
    transition: 0.4s;
}



/* FOOTER STYLES */

.footer{
    background-color: white;
    height: 40px;
    width: 100%;

    margin-top: auto;
    text-align: center;
    color: white;

    position: fixed;
    bottom: 0;
    left: 0;

    box-shadow: 4px 0px 10px rgba(0, 0, 0, 0.1);

 
}


.nav-logoimg-footer{

    float: left;

}

.logo1-footer {
    width: 40px;
}

 .logotitle1-footer{
    width: 150px;
    position: relative;
    bottom: 4px;
 }

 .signature{
    float: right;
    color: black;

    position: relative;
    bottom: -10px;
    margin-right: 20px;
 }